Matej Stani¢ - 2022200205-2026 - Issue #4370

14.01.2026 - Digitalne strategije - 2022200205 - januarski ispitni rok
01/14/2026 12:37 PM - Matej Stanic

Status: During Start date: 01/14/2026

Priority: High Due date: 01/31/2026

Assignee: Matej Stanic % Done: 100%

Category: Programerski deo — Glavni i odgovorni — | Estimated time: 54.00 hours
DS — Decembar

Target version: Verzija 1.0.0 Spent time: 54.00 hours

Description

Da li tiketni sistemi mogu da usporavaju rad i funkcionalnost citave
kompanije? Zasto? Na koji nacin biste Vi resili taj problem
Ako je implementacija tiketnog sistema loSe uradena, svaki korisnik ima pravo svim projektima, izvr§ava ne autorizovane promene

nad podacima na koje ne bi smeo da ima prava, loSe izvodenje edukacije zaposlenih o svrsi i upotrebi tiketnog sistema moze da
dovede to usporenog rada i funkcionalnosti ¢itave kompanije.

History

#1 - 01/14/2026 12:39 PM - Matej Stanic
- % Done changed from 0 to 10
- Estimated time set to 22.00 h

#2 - 01/14/2026 12:40 PM - Matej Stanic

- Status changed from New to During

#3 - 01/14/2026 12:40 PM - Matej Stanic
- % Done changed from 10 to 30

#4 - 01/14/2026 12:40 PM - Matej Stanic
- % Done changed from 30 to 50

#5 - 01/14/2026 12:40 PM - Matej Stanic
- % Done changed from 50 to 80

#6 - 01/14/2026 12:42 PM - Matej Stanic
- % Done changed from 80 to 90
- Estimated time changed from 22.00 h to 54.00 h

#7 - 01/14/2026 12:42 PM - Matej Stanic
- % Done changed from 90 to 100
